body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-web {
	padding-top: 1.875rem;
}

.p-web__bigText {
	font-size: 1.5rem;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
}

.p-web__bigText span {
	color: #F93B38;
}

.p-web__blocks {
	display: grid;
	gap: 1.625rem;
	margin-top: 2rem;
}

.p-web__block {
	background-color: #F3F3F3;
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	padding: 2rem 3.625rem 2.75rem;
}

.p-web__icon {
	height: 5.25rem;
	margin-inline: auto;
	width: 4rem;
}

.p-web__icon img {
	-o-object-fit: contain;
	height: 100%;
	object-fit: contain;
}

.p-web__title {
	font-size: 1.25rem;
	font-weight: 900;
	line-height: 1.3;
	margin-top: 0.5rem;
	text-align: center;
}

.p-web__units {
	margin-top: 1.3125rem;
}

.p-web__unit + .p-web__unit {
	margin-top: 2.25rem;
}

.p-web__btn {
	margin-top: 1.0625rem;
}

.p-web__btn + .p-web__btn {
	margin-top: 0.625rem;
}

.p-web__unitTitle {
	font-size: 1.0625rem;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
}

@media screen and (min-width: 768px) {

.p-web {
	padding-top: 4.5rem;
}

.p-web__bigText {
	font-size: 2.4375rem;
}

.p-web__blocks {
	gap: 3.125rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 3.5rem;
}

.p-web__block {
	border-radius: 3.125rem;
	border-width: 2px;
	padding: 3.4375rem 6.875rem 5.625rem;
}

.p-web__title {
	font-size: 1.625rem;
	margin-top: 0.9375rem;
}

.p-web__units {
	margin-top: 2.1875rem;
}

.p-web__units.--1 {
	margin-inline: auto;
	width: -moz-fit-content;
	width: fit-content;
}

.p-web__units.--2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.p-web__unit {
	width: -moz-fit-content;
	width: fit-content;
}

.p-web__unit + .p-web__unit {
	margin-top: 0;
}

* + .p-web__link {
	margin-top: 1.125rem;
}

.p-web__unitTitle {
	font-size: 1.3125rem;
	letter-spacing: 0.08em;
	text-align: left;
}

}

